Support » Plugins » need help installing dlc-related

  • Resolved cwapshere

    (@cwapshere)


    I’m trying to install the dlc-related plugin and I need some help understanding the instructions.

    He says:
    “Usage is simple:

    <?php dlc_related(); ?>”

    Maybe simple for someone who’s done this before … but I haven’t. Where am I supposed to put that line exactly?

    He then goes on to say:
    “This will emit:

    <h2 class=”related”>Related Posts</h2>
    <ul class=”related”>
    <li class=”related”>…

    By “this will emit” am I supposed to read that those lines will be added somewhere automatically? Do I have to do anything else?

    He also mentions the class=”related” allowing one to change the formatting – but does this mean I have to define that class somewhere?

    Unfortunately the author doesn’t seem to be answering questions… there are many similar ones on his site.

    TIA for any tips. I’ve been attempting to RTFM on plugin installation but am still in the dark…

    Carol

Viewing 3 replies - 1 through 3 (of 3 total)
  • Don’t worry – I worked it out.

    Why is it SO hard for a document to spell it out like this:

    “Edit your index.php, adding the following lines before the end of the while loop

      <?php dlc_related(); ?>

    Anyway, that’s what I did in case anyone wants to know.

    Carol

    What WP version do you use? I use WP 2.0.9 and cannot activate that plugin correctly…

    I’m now on 2.3.2 and had to re-add this line (which is why I came back to this post) and it’s working again.

    Carol

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘need help installing dlc-related’ is closed to new replies.